From 41bc2fccb1aa97e34e3cfc349c0b4b5d997b5256 Mon Sep 17 00:00:00 2001
From: Erlang/OTP <otp@erlang.org>
Date: Tue, 2 Jul 2019 13:44:08 +0200
Subject: [PATCH 58/73] Prepare release

---
 erts/doc/src/notes.xml         | 48 ++++++++++++++++++++++++++++++++++
 erts/vsn.mk                    |  2 +-
 lib/dialyzer/doc/src/notes.xml | 16 ++++++++++++
 lib/dialyzer/vsn.mk            |  2 +-
 lib/inets/doc/src/notes.xml    | 18 ++++++++++++-
 lib/inets/vsn.mk               |  2 +-
 lib/ssl/doc/src/notes.xml      | 31 ++++++++++++++++++++++
 lib/ssl/vsn.mk                 |  2 +-
 make/otp_version_tickets       | 16 +++++++-----
 9 files changed, 126 insertions(+), 11 deletions(-)

diff --git a/erts/vsn.mk b/erts/vsn.mk
index 40a9685e9d3..f06fd085407 100644
--- a/erts/vsn.mk
+++ b/erts/vsn.mk
@@ -18,7 +18,7 @@
 # %CopyrightEnd%
 # 
 
-VSN = 10.4.3
+VSN = 10.4.4
 
 # Port number 4365 in 4.2
 # Port number 4366 in 4.3
diff --git a/lib/dialyzer/vsn.mk b/lib/dialyzer/vsn.mk
index 466bbfd0f23..7a44daf6832 100644
--- a/lib/dialyzer/vsn.mk
+++ b/lib/dialyzer/vsn.mk
@@ -1 +1 @@
-DIALYZER_VSN = 4.0.1
+DIALYZER_VSN = 4.0.2
diff --git a/lib/inets/vsn.mk b/lib/inets/vsn.mk
index 5dbec9e7b39..d9482046187 100644
--- a/lib/inets/vsn.mk
+++ b/lib/inets/vsn.mk
@@ -19,6 +19,6 @@
 # %CopyrightEnd%
 
 APPLICATION = inets
-INETS_VSN   = 7.0.8
+INETS_VSN   = 7.0.9
 PRE_VSN     =
 APP_VSN     = "$(APPLICATION)-$(INETS_VSN)$(PRE_VSN)"
diff --git a/lib/ssl/vsn.mk b/lib/ssl/vsn.mk
index 01dee392f53..df38aea017b 100644
--- a/lib/ssl/vsn.mk
+++ b/lib/ssl/vsn.mk
@@ -1 +1 @@
-SSL_VSN = 9.3.3
+SSL_VSN = 9.3.4
diff --git a/make/otp_version_tickets b/make/otp_version_tickets
index fd9b36720a6..b741526c88d 100644
--- a/make/otp_version_tickets
+++ b/make/otp_version_tickets
@@ -1,6 +1,10 @@
-OTP-15805
-OTP-15819
-OTP-15867
-OTP-15879
-OTP-15887
-OTP-15888
+OTP-15900
+OTP-15908
+OTP-15909
+OTP-15910
+OTP-15913
+OTP-15922
+OTP-15930
+OTP-15938
+OTP-15939
+OTP-15941

